@font-face {
    font-family: Inter;
    src: url('https://fonts.conrad.com/fonts/woff2/inter-latin-100-normal.woff2') format('woff2'),
         url('https://fonts.conrad.com/fonts/woff/inter-latin-100-normal.woff') format('woff');
    font-style: normal;
    font-weight: 100;
}

@font-face {
    font-family: Inter;
    src: url('https://fonts.conrad.com/fonts/woff2/inter-latin-200-normal.woff2') format('woff2'),
         url('https://fonts.conrad.com/fonts/woff/inter-latin-200-normal.woff') format('woff');
    font-style: normal;
    font-weight: 200;
}

@font-face {
    font-family: Inter;
    src: url('https://fonts.conrad.com/fonts/woff2/inter-latin-300-normal.woff2') format('woff2'),
         url('https://fonts.conrad.com/fonts/woff/inter-latin-300-normal.woff') format('woff');
    font-style: normal;
    font-weight: 300;
}

@font-face {
    font-family: Inter;
    src: url('https://fonts.conrad.com/fonts/woff2/inter-latin-400-normal.woff2') format('woff2'),
         url('https://fonts.conrad.com/fonts/woff/inter-latin-400-normal.woff') format('woff');
    font-style: normal;
    font-weight: 400;
}

@font-face {
    font-family: Inter;
    src: url('https://fonts.conrad.com/fonts/woff2/inter-latin-500-normal.woff2') format('woff2'),
         url('https://fonts.conrad.com/fonts/woff/inter-latin-500-normal.woff') format('woff');
    font-style: normal;
    font-weight: 500;
}

@font-face {
    font-family: Inter;
    src: url('https://fonts.conrad.com/fonts/woff2/inter-latin-600-normal.woff2') format('woff2'),
         url('https://fonts.conrad.com/fonts/woff/inter-latin-600-normal.woff') format('woff');
    font-style: normal;
    font-weight: 600;
}

@font-face {
    font-family: Inter;
    src: url('https://fonts.conrad.com/fonts/woff2/inter-latin-700-normal.woff2') format('woff2'),
         url('https://fonts.conrad.com/fonts/woff/inter-latin-700-normal.woff') format('woff');
    font-style: normal;
    font-weight: 700;
}

@font-face {
    font-family: Inter;
    src: url('https://fonts.conrad.com/fonts/woff2/inter-latin-800-normal.woff2') format('woff2'),
         url('https://fonts.conrad.com/fonts/woff/inter-latin-800-normal.woff') format('woff');
    font-style: normal;
    font-weight: 800;
}

@font-face {
    font-family: Inter;
    src: url('https://fonts.conrad.com/fonts/woff2/inter-latin-900-normal.woff2') format('woff2'),
         url('https://fonts.conrad.com/fonts/woff/inter-latin-900-normal.woff') format('woff');
    font-style: normal;
    font-weight: 900;
}